{
    "(and :count more error)": "(i još :count greška)",
    "(and :count more errors)": "(i još :count grešaka)",
    "A fresh verification link has been sent to your email address.": "Osvježena poveznica za potvrdu je poslana na vašu e-mail adresu.",
    "A new verification link has been sent to the email address you provided in your profile settings.": "Nova poveznica za potvrdu je poslana na e-mail adresu koju ste naveli u postavkama profila.",
    "A new verification link has been sent to your email address.": "Nova poveznica za potvrdu je poslana na vašu e-mail adresu.",
    "Accept Invitation": "Prihvati pozivnicu",
    "Add": "Dodaj",
    "Add a new team member to your team, allowing them to collaborate with you.": "Dodajte novog člana tima u svoj tim kako bi mogao surađivati s vama.",
    "Add additional security to your account using two factor authentication.": "Dodajte dodatnu razinu sigurnosti na svoj račun pomoću dvofaktorske autentifikacije.",
    "Add Team Member": "Dodaj člana tima",
    "Added.": "Dodano.",
    "Administrator": "Administrator",
    "Administrator users can perform any action.": "Administratori mogu obavljati sve radnje.",
    "All of the people that are part of this team.": "Svi ljudi koji su dio ovog tima.",
    "All rights reserved.": "Sva prava pridržana.",
    "Already registered?": "Već ste registrirani?",
    "API Token": "API Token",
    "API Token Permissions": "Dopuštenja za API token",
    "API Tokens": "API tokeni",
    "API tokens allow third-party services to authenticate with our application on your behalf.": "API tokeni omogućuju uslugama treće strane da se autentificiraju u našoj aplikaciji u Vaše ime.",
    "Are you sure you want to delete this team? Once a team is deleted, all of its resources and data will be permanently deleted.": "Jeste li sigurni da želite izbrisati ovaj tim? Jednom kada je tim izbrisan, svi njegovi resursi i podaci bit će trajno izbrisani.",
    "Are you sure you want to delete your account? Once your account is deleted, all of its resources and data will be permanently deleted. Please enter your password to confirm you would like to permanently delete your account.": "Jeste li sigurni da želite izbrisati svoj račun? Nakon što je vaš račun izbrisan, svi njegovi resursi i podatci biti će trajno izbrisani. Unesite lozinku kako biste potvrdili da želite trajno izbrisati svoj račun.",
    "Are you sure you would like to delete this API token?": "Jeste li sigurni da želite izbrisati ovaj API token?",
    "Are you sure you would like to leave this team?": "Jeste li sigurni da želite napustiti ovaj tim?",
    "Are you sure you would like to remove this person from the team?": "Jeste li sigurni da želite ukloniti ovu osobu iz tima?",
    "Before continuing, could you verify your email address by clicking on the link we just emailed to you? If you didn't receive the email, we will gladly send you another.": "Prije nastavka, možete li potvrditi svoju e-mail adresu klikom na poveznicu koju smo Vam upravo poslali? Ako niste primili e-mail, rado ćemo vam poslati drugi.",
    "Before proceeding, please check your email for a verification link.": "Prije nastavka provjerite svoj e-mail za poveznicu za verifikaciju.",
    "Browser Sessions": "Sesije preglednika",
    "Cancel": "Poništi",
    "Click here to re-send the verification email.": "Kliknite ovdje za ponovno slanje e-maila sa poveznicom za potvrdu.",
    "click here to request another": "kliknite ovdje za ponovni zahtjev",
    "Close": "Zatvori",
    "Code": "Kod",
    "Confirm": "Potvrdi",
    "Confirm Password": "Potvrdite lozinku",
    "Create": "Stvori",
    "Create a new team to collaborate with others on projects.": "Izradite novi tim za suradnju na projektima.",
    "Create Account": "Izradi račun",
    "Create API Token": "Stvaranje API tokena",
    "Create New Team": "Stvori novi tim",
    "Create Team": "Stvori tim",
    "Created.": "Stvoren.",
    "Current Password": "Trenutna lozinka",
    "Dashboard": "Nadzorna ploča",
    "Delete": "Izbriši",
    "Delete Account": "Izbriši račun",
    "Delete API Token": "Izbriši oznaku API-ja",
    "Delete Team": "Izbriši tim",
    "Disable": "Onemogući",
    "Done.": "Gotovo.",
    "Edit Profile": "Uredi profil",
    "Editor": "Uređivač",
    "Editor users have the ability to read, create, and update.": "Urednici imaju mogućnost čitanja, stvaranja i ažuriranja.",
    "Email": "E-mail",
    "Email Address": "E-mail adresa",
    "Email Password Reset Link": "E-mail poveznica za poništavanje lozinke",
    "Enable": "Uključi",
    "Ensure your account is using a long, random password to stay secure.": "Pobrinite se da vaš račun koristi dugu slučajnu lozinku kako bi ostala sigurna.",
    "Finish enabling two factor authentication.": "Dovrši omogućavanje dvofaktorske provjere autentičnosti.",
    "For your security, please confirm your password to continue.": "Radi vaše sigurnosti, potvrdite svoju lozinku za nastavak.",
    "Forbidden": "Zabranjeno",
    "Forgot your password?": "Zaboravili ste lozinku?",
    "Forgot Your Password?": "Zaboravili ste lozinku?",
    "Forgot your password? No problem. Just let us know your email address and we will email you a password reset link that will allow you to choose a new one.": "Zaboravili ste lozinku? Nema problema. Samo nam javite svoju e-mail adresu i poslat ćemo vam poveznicu za poništavanje loyinke koja će vam omogućiti da odaberete novu.",
    "Go to page :page": "Idite na stranicu :page",
    "Great! You have accepted the invitation to join the :team team.": "Odlično! Prihvatili ste pozivnicu da se pridružite timu :team.",
    "Hello!": "Hej!",
    "I agree to the :terms_of_service and :privacy_policy": "Slažem se sa :terms_of_service i :privacy_policy",
    "If necessary, you may log out of all of your other browser sessions across all of your devices. Some of your recent sessions are listed below; however, this list may not be exhaustive. If you feel your account has been compromised, you should also update your password.": "Ako je potrebno, možete se odjaviti iz svih ostalih sesija preglednika na svim svojim uređajima. Neke od vaših najnovijih sesija navedene su u nastavku; međutim, ovaj popis možda neće biti iscrpan. Ako smatrate da je vaš račun ugrožen, trebali biste ažurirati lozinku.",
    "If you already have an account, you may accept this invitation by clicking the button below:": "Ako već imate račun, možete prihvatiti ovaj poziv klikom na gumb ispod:",
    "If you did not create an account, no further action is required.": "Ako niste stvorili račun, nije potrebno daljnje radnje.",
    "If you did not expect to receive an invitation to this team, you may discard this email.": "Ako niste očekivali da ćete primiti pozivnicu za ovaj tim, možete odbaciti ovaj e-mail.",
    "If you did not receive the email": "Ako niste primili e-mail",
    "If you did not request a password reset, no further action is required.": "Ukoliko niste zatražili promjenu lozinke, nije potrebno poduzimati daljnje korake.",
    "If you do not have an account, you may create one by clicking the button below. After creating an account, you may click the invitation acceptance button in this email to accept the team invitation:": "Ako nemate račun, možete ga izraditi klikom na gumb ispod. Nakon što stvorite račun, možete kliknuti gumb za prihvaćanje pozivnice u ovom e-mailu da biste prihvatili pozivnicu tima:",
    "If you're having trouble clicking the \":actionText\" button, copy and paste the URL below\ninto your web browser:": "Ako imate problema s klikom na gumb \":actionText\", kopirajte i zalijepite URL u nastavku\nu svoj web preglednik:",
    "Last active": "Posljednji put aktivan",
    "Last used": "Posljednji put korišten",
    "Leave": "Napusti",
    "Leave Team": "Napusti tim",
    "Log in": "Prijava",
    "Log Out": "Odjava",
    "Log Out Other Browser Sessions": "Odjavite se iz drugih sesija preglednika",
    "Login": "Prijava",
    "Logout": "Odjava",
    "Manage Account": "Upravljanje računom",
    "Manage and log out your active sessions on other browsers and devices.": "Upravljajte aktivnim sesijama i odjavite se iz drugih preglednika i uređaja.",
    "Manage API Tokens": "Upravljanje API tokenima",
    "Manage Role": "Upravljanje ulogom",
    "Manage Team": "Upravljanje timom",
    "Name": "Ime",
    "New Password": "Nova lozinka",
    "Not Found": "Nije pronađeno",
    "of": "od",
    "Once a team is deleted, all of its resources and data will be permanently deleted. Before deleting this team, please download any data or information regarding this team that you wish to retain.": "Nakon što je naredba izbrisana, svi njezini resursi i podaci bit će trajno izbrisani. Prije brisanja ove naredbe Preuzmite sve podatke ili informacije o ovoj naredbi koje želite spremiti.",
    "Once your account is deleted, all of its resources and data will be permanently deleted. Before deleting your account, please download any data or information that you wish to retain.": "Nakon što je vaš račun izbrisan, svi njezini resursi i podaci bit će trajno izbrisani. Prije brisanja računa, Preuzmite sve podatke ili informacije koje želite spremiti.",
    "Page Expired": "Stranica je istekla",
    "Pagination Navigation": "Kretanje po stranicama",
    "Password": "Lozinka",
    "Pending Team Invitations": "Pozivnice na čekanju",
    "Permanently delete this team.": "Trajno izbrišite ovaj tim.",
    "Permanently delete your account.": "Trajno izbrišite svoj račun.",
    "Permissions": "Dozvole",
    "Photo": "Fotografija",
    "Please click the button below to verify your email address.": "Kliknite gumb ispod da biste potvrdili svoju e-mail adresu.",
    "Please confirm access to your account by entering one of your emergency recovery codes.": "Potvrdite pristup računu unosom jednog od vaših kodova za oporavak od katastrofe.",
    "Please confirm access to your account by entering the authentication code provided by your authenticator application.": "Potvrdite pristup računu unosom koda za provjeru autentičnosti koju pruža aplikacija Autentifikatora.",
    "Please confirm your password before continuing.": "Prije nastavka potvrdite svoju lozinku.",
    "Please copy your new API token. For your security, it won't be shown again.": "Kopirajte svoj novi API token. Za vašu sigurnost više neće biti prikazan.",
    "Please enter your password to confirm you would like to log out of your other browser sessions across all of your devices.": "Unesite lozinku kako biste potvrdili da želite izaći iz drugih sesija preglednika na svim svojim uređajima.",
    "Please provide the email address of the person you would like to add to this team.": "Navedite e-mail adresu osobe koju želite dodati u ovu naredbu.",
    "Privacy Policy": "Politika privatnosti",
    "Profile": "Profil",
    "Profile Information": "Informacije o profilu",
    "Recovery Code": "Kod za oporavak",
    "Regards": "S poštovanjem",
    "Regenerate Recovery Codes": "Regeneracija kodova za oporavak",
    "Register": "Registracija",
    "Remember me": "Zapamti me",
    "Remember Me": "Zapamti me",
    "Remove": "Ukloni",
    "Remove Photo": "Obriši fotografiju",
    "Remove Team Member": "Ukloni člana tima",
    "Resend Verification Email": "Ponovno slanje e-maila za verifikaciju",
    "Reset Password": "Poništavanje lozinke",
    "Reset Password Notification": "Obavijest o poništavanju lozinke",
    "results": "rezultati",
    "Role": "Uloga",
    "Save": "Spremi",
    "Saved.": "Spremljeno.",
    "Select A New Photo": "Odaberite novu fotografiju",
    "Send Password Reset Link": "Pošalji poveznicu za poništavanje lozinke",
    "Server Error": "Pogreška poslužitelja",
    "Service Unavailable": "Usluga nije dostupna",
    "Setup Key": "Postavljanje ključa",
    "Show Recovery Codes": "Prikaži Kodove Za Oporavak",
    "Showing": "Prikaz",
    "Store these recovery codes in a secure password manager. They can be used to recover access to your account if your two factor authentication device is lost.": "Držite ove kodove za oporavak u sigurnom upravitelju lozinki. Oni se mogu koristiti za vraćanje pristupa vašem računu ako je vaš uređaj za provjeru autentičnosti s dva faktora izgubljen.",
    "Switch Teams": "Prebacivanje naredbi",
    "Team Details": "Detalji tima",
    "Team Invitation": "Pozivnica za tim",
    "Team Members": "Članovi tima",
    "Team Name": "Ime tima",
    "Team Owner": "Vlasnik tima",
    "Team Settings": "Postavke naredbe",
    "Terms of Service": "Uvjeti pružanja usluge",
    "The :attribute must be a valid role.": ":Attribute mora biti valjana uloga.",
    "The :attribute must be at least :length characters and contain at least one number.": ":Attribute mora imati najmanje :length znakova i sadržavati barem jedan broj.",
    "The :attribute must be at least :length characters and contain at least one special character and one number.": ":Attribute mora sadržavati najmanje :length znakova i sadržavati najmanje jedan poseban simbol i jedan broj.",
    "The :attribute must be at least :length characters and contain at least one special character.": ":Attribute mora sadržavati najmanje :length znakova i sadržavati barem jedan poseban simbol.",
    "The :attribute must be at least :length characters and contain at least one uppercase character and one number.": ":Attribute mora sadržavati najmanje :length znakova i sadržavati najmanje jedan glavni simbol i jedan broj.",
    "The :attribute must be at least :length characters and contain at least one uppercase character and one special character.": "Broj :attribute mora sadržavati najmanje :length simbola i sadržavati barem jedan glavni simbol i jedan poseban simbol.",
    "The :attribute must be at least :length characters and contain at least one uppercase character, one number, and one special character.": ":Attribute mora biti najmanje :length znakova i sadržavati barem jedan glavni simbol, jedan broj i jedan poseban simbol.",
    "The :attribute must be at least :length characters and contain at least one uppercase character.": ":Attribute mora sadržavati najmanje :length znakova i sadržavati barem jedan glavni simbol.",
    "The :attribute must be at least :length characters.": ":Attribute mora sadržavati najmanje :length znakova.",
    "The :attribute must contain at least one letter.": ":Attribute mora sadržavati najmanje jedno slovo.",
    "The :attribute must contain at least one number.": ":Attribute mora sadržavati barem jedan broj.",
    "The :attribute must contain at least one symbol.": ":Attribute mora sadržavati najmanje jedan simbol.",
    "The :attribute must contain at least one uppercase and one lowercase letter.": ":Attribute mora sadržavati najmanje jedno veliko i jedno malo slovo.",
    "The given :attribute has appeared in a data leak. Please choose a different :attribute.": "Podatci u polju :attribute su se pojavili u curenju podataka. Molimo odaberite drugi :attribute.",
    "The given data was invalid.": "Navedeni podaci nisu valjani.",
    "The password is incorrect.": "Lozinka je netočna.",
    "The provided password does not match your current password.": "Navedena lozinka ne odgovara vašoj trenutačnoj lozinci.",
    "The provided password was incorrect.": "Lozinka je pogrešna.",
    "The provided two factor authentication code was invalid.": "Navedeni kôd za provjeru dvofaktorske autentičnosti nije valjan.",
    "The provided two factor recovery code was invalid.": "Navedeni kôd za oporavak dvofaktorske autentičnosti nije valjan.",
    "The team's name and owner information.": "Ime tima i informacije o vlasniku.",
    "These people have been invited to your team and have been sent an invitation email. They may join the team by accepting the email invitation.": "Ovi ljudi su pozvani u vaš tim te su primili pozivnicu putem e-maila. Mogu se pridružiti timu prihvaćanjem dobivene pozivnice.",
    "This device": "Ovaj uređaj",
    "This is a secure area of the application. Please confirm your password before continuing.": "Ovo je sigurno područje aplikacije. Potvrdite lozinku prije nastavka.",
    "This password does not match our records.": "Ova lozinka se ne podudara s našim zapisima.",
    "This password reset link will expire in :count minutes.": "Ova poveznica za poništavanje lozinke istječe nakon :count minuta.",
    "This user already belongs to the team.": "Ovaj korisnik već pripada timu.",
    "This user has already been invited to the team.": "Ovaj je korisnik već pozvan u naredbu.",
    "to": "do",
    "To finish enabling two factor authentication, scan the following QR code using your phone's authenticator application or enter the setup key and provide the generated OTP code.": "Da biste završili omogućavanje dvofaktorske autentičnosti, skenirajte sljedeći QR kod pomoću aplikacije za provjeru autentičnosti na vašem telefonu ili unesite ključ za postavljanje i unesite generirani OTP kod.",
    "Toggle navigation": "Uključi navigaciju",
    "Token Name": "Naziv tokena",
    "Too Many Requests": "Previše zahtjeva",
    "Two Factor Authentication": "Dvofaktorska autentifikacija",
    "Two factor authentication is now enabled. Scan the following QR code using your phone's authenticator application or enter the setup key.": "Dvofaktorska autentifikacija je sada omogućena. Skenirajte sljedeći QR kod pomoću aplikacije za provjeru autentičnosti na vašem telefonu ili unesite ključ za postavljanje.",
    "Unauthorized": "Neovlašteno",
    "Unknown": "Nepoznato",
    "Update Password": "Osvježi lozinku",
    "Update your account's profile information and email address.": "Ažurirajte podatke profila vašeg računa i e-mail adresu.",
    "Use a recovery code": "Koristite kod za oporavak",
    "Use an authentication code": "Koristite kôd za provjeru autentičnosti",
    "Verify Email Address": "Potvrdite e-mail adresu",
    "Verify Your Email Address": "Potvrdite e-mail adresu",
    "We were unable to find a registered user with this email address.": "Nismo uspjeli pronaći registriranog korisnika s ovom e-mail adresom.",
    "When two factor authentication is enabled, you will be prompted for a secure, random token during authentication. You may retrieve this token from your phone's Google Authenticator application.": "Ako je omogućena dvofaktorska autentifikacija, tijekom provjere autentičnosti od vas će se tražiti da unesete siguran slučajni token. Ovaj token možete dobiti iz aplikacije Google Autentifikator telefona.",
    "Whoops!": "Ups!",
    "Whoops! Something went wrong.": "Ups! Nešto je pošlo po zlu.",
    "You are logged in!": "Prijavljeni ste!",
    "You are receiving this email because we received a password reset request for your account.": "Primili ste ovaj e-mail jer smo primili zahtjev za ponovno postavljanje lozinke za vaš račun.",
    "You have been invited to join the :team team!": "Pozvani ste da se pridružite timu :team!",
    "You have enabled two factor authentication.": "Uključili ste autentifikaciju s dva faktora.",
    "You have not enabled two factor authentication.": "Niste omogućili autentifikaciju s dva faktora.",
    "You may accept this invitation by clicking the button below:": "Ovu pozivnicu možete prihvatiti klikom na gumb u nastavku:",
    "You may delete any of your existing tokens if they are no longer needed.": "Možete ukloniti bilo koji od postojećih tokena ako ih više ne trebate.",
    "You may not delete your personal team.": "Nemate pravo izbrisati svoj osobni tim.",
    "You may not leave a team that you created.": "Ne možete napustiti tim koji ste stvorili.",
    "Your email address is unverified.": "Vaša e-mail adresa nije potvrđena.",
    "Book": "",
    "Article": "",
    "Markdown Article": "",
    "Youtube Video": "",
    "Vimeo Video": "",
    "Podcast Episode": "",
    "Downloadable File": "",
    "Bitcoin Events": "",
    "Country": "",
    "Title": "",
    "From": "",
    "To": "",
    "Venue": "",
    "Link": "",
    "No bookcases found in the radius of 5km": "",
    "City": "",
    "Search City": "",
    "Search Venue": "",
    "Course": "",
    "Search Course": "",
    "Type": "",
    "Lecturer": "",
    "Actions": "",
    "Meetup": "",
    "Location": "",
    "Start": "",
    "Links": "",
    "Bookcase": "",
    "Created by: :name": "",
    "Logo": "",
    "Show worldwide": "",
    "If checked, the event will be shown everywhere.": "",
    "Description": "",
    "Created By": "",
    "Book Case": "",
    "Latitude": "",
    "Longitude": "",
    "Address": "",
    "Open": "",
    "Comment": "",
    "Contact": "",
    "Bcz": "",
    "Digital": "",
    "Icontype": "",
    "Deactivated": "",
    "Deactreason": "",
    "Entrytype": "",
    "Homepage": "",
    "OrangePills": "",
    "Comments": "",
    "Slug": "",
    "Courses": "",
    "Country: :name": "",
    "Venues": "",
    "Course Events": "",
    "Meetups": "",
    "Commentator": "",
    "Original text": "",
    "Show": "",
    "Status": "",
    "Created at": "",
    "Code: :code": "",
    "English name": "",
    "Languages": "",
    "Cities": "",
    "Main picture": "",
    "Images": "",
    "Upload images here to insert them later in the Markdown Description. But you have to save before.": "",
    "Tags": "",
    "Markdown is allowed. You can paste images from the \"Images\" field here. Use the link icon of the images for the urls after clicking \"Update and continue\".": "",
    "Select here the lecturer who holds the course. If the lecturer is not in the list, create it first under \"Lecturers\".": "",
    "Categories": "",
    "Course Event": "",
    "Image": "",
    "Data": "",
    "Podcast": "",
    "Lecturer\/Content Creator": "",
    "Library": "",
    "Is public": "",
    "Library Item": "",
    "Language Code": "",
    "Value": "",
    "Episode": "",
    "Meetup Event": "",
    "Locked": "",
    "Episodes": "",
    "Users": "",
    "City: :name": "",
    "Street": "",
    "Locations": "",
    "MIT License": "",
    "nova-spatie-permissions::lang.display_names\": \"": "",
    "Please copy your new API token. For your security, it won\\'t be shown again.": "",
    "Back to the website": "",
    "I want to submit new courses on this platform": "",
    "Before continuing, could you verify your email address by clicking on the link we just emailed to you? If you didn\\'t receive the email, we will gladly send you another.": "",
    "💊 Orange Pill Now": "",
    "Details": "",
    "no bitcoin books yet": "",
    "Perimeter search course date :name (100km)": "",
    "Perimeter search bookcase :name (5km)": "",
    "Show dates": "",
    "Show content": "",
    "Download": "",
    "Listen": "",
    "Calendar Stream Url copied!": "",
    "Paste the calendar stream link into a compatible calendar app.": "",
    "Calendar Stream-Url": "",
    "URL copied!": "",
    "Copy": "",
    "Email login": "",
    "Email registration": "",
    "Zeus bug:": "",
    "Bookcases": "",
    "Search out a public bookcase": "",
    "Built with ❤️ by our team.": "",
    "Github": "",
    "Wish List\/Feedback": "",
    "Translate (:lang :percent%)": "",
    "Back to the overview": "",
    "Lecturers": "",
    "Events": "",
    "Library for lecturers": "",
    "City search": "",
    "World map": "",
    "Meetup dates": "",
    "Change country": "",
    "Change language": "",
    "Registration": "",
    "Choose your city, search for courses in the surrounding area and select a topic that suits you.": "",
    "Content": "",
    "Choose a topic that is right for you.": "",
    "Search": "",
    "Dates": "",
    "Einundzwanzig": "",
    "Bitcoin Portal": "",
    "A Bitcoin community for all.": "",
    "Plebs together strong": "",
    "Education": "",
    "Worldwide": "",
    "Reading": "",
    "School": "",
    "Find Bitcoin courses in your city": "",
    "👇 Find a course 👇": "",
    "Select a tab": "",
    "Lecturer Libraries": "",
    "Libraries": "",
    "Creator": "",
    "Contents": "",
    "Calendar Stream-Url for all meetup events": "",
    "Bitcoiner": "",
    "Plebs together strong 💪": "",
    "Bitcoiner Meetups are a great way to meet other Bitcoiners in your area. You can learn from each other, share ideas, and have fun!": "",
    "Orange Pill Book Case": "",
    "So far here were": "",
    "On :asDateTime :name has added :amount Bitcoin books.": "",
    "Number of books": "",
    "How many bitcoin books have you put in?": "",
    "Date": "",
    "When did you put bitcoin books in?": "",
    "For example, what books you put in.": "",
    "Von": "",
    "Bis": "",
    "Link to the registration": "",
    "Submit Meetup": "",
    "Register Meetup date": "",
    "Register lecturer": "",
    "Register course": "",
    "Register course date": "",
    "Submit contents": "",
    "Register event": "",
    "My profile": "",
    "When two factor authentication is enabled, you will be prompted for a secure, random token during authentication. You may retrieve this token from your phone\\'s Google Authenticator application.": "",
    "To finish enabling two factor authentication, scan the following QR code using your phone\\'s authenticator application or enter the setup key and provide the generated OTP code.": "",
    "Two factor authentication is now enabled. Scan the following QR code using your phone\\'s authenticator application or enter the setup key.": "",
    "Update your account\\'s profile information and email address.": "",
    "Timezone": "",
    "The team\\'s name and owner information.": "",
    "You can use <a href=\"https:\/\/spatie.be\/markdown\" target=\"_blank\" rel=\"nofollow noopener noreferrer\">Markdown<\/a>": "",
    "Unsubscribe from receive notification about :commentableName": "",
    "The comment has been approved.": "",
    "Do you want to approve the comment?": "",
    "Approve": "",
    "The comment has been rejected.": "",
    "Do you want to reject the comment?": "",
    "You have been unsubscribed.": "",
    "You have been unsubscribed from every comment notification.": "",
    "Do you want to unsubscribe from every comment notification?": "",
    "Do you want to unsubscribe?": "",
    "Dismiss": "",
    "close": "",
    "Rotate -90": "",
    "Rotate +90": "",
    "Update": "",
    "Add New \".concat(e)):this.__(\"Upload New \".concat(e))},mustCrop:function(){return\"mustCrop\"in this.field&&this.field.mustCrop}},watch:{modelValue:function(e){this.images=e||[]},images:function(e,t){this.queueNewImages(e,t),this.$emit(\"update:modelValue": "",
    "Maximum file size is :amount MB": "",
    "File type must be: :types": "",
    "Uploading": "",
    "Do you really want to leave? You have unsaved changes.": "",
    "*": "",
    "Select": "",
    "Existing Media": "",
    "Search by name or file name": "",
    "No results found": "",
    "Load Next Page": "",
    "Add Existing \".concat(e)):this.__(\"Use Existing \".concat(e))}},methods:{setInitialValue:function(){var e=this.field.value||[];this.field.multiple||(e=e.slice(0,1)),this.value=e,this.hasSetInitialValue=!0},fill:function(e){var t=this,n=this.field.attribute;this.value.forEach((function(r,i){var o,a,s;!r.id?r.isVaporUpload?(e.append(\"__media__[\".concat(n,\"][": "",
    "nova-spatie-permissions::lang.display_names.'.$this->name);\n\t\t\t})->canSee(function (){\n\t\t\t\treturn is_array(__('nova-spatie-permissions::lang.display_names": "",
    "This will go in the JSON array": "",
    "This will also go in the JSON array": "",
    "trans": "",
    "Go Home": "",
    "Whoops": "",
    "We're lost in space. The page you were trying to view does not exist.": "",
    "Hold Up!": "",
    "The government won't let us show you what's behind these doors": "",
    ":-(": "",
    "Nova experienced an unrecoverable error.": "",
    "Toggle Collapsed": "",
    "This resource no longer exists": "",
    ":resource Details: :title": "",
    "Soft Deleted": "",
    "View": "",
    "Edit": "",
    "The resource was attached!": "",
    "Attach :resource": "",
    "No additional information...": "",
    "Choose :resource": "",
    "Attach & Attach Another": "",
    "The resource was updated!": "",
    "Update attached :resource: :title": "",
    "Choose :field": "",
    "Update & Continue Editing": "",
    "Update :resource": "",
    "Toggle Sidebar": "",
    "Close Sidebar": "",
    "Sorry, your session has expired.": "",
    "Reload": "",
    "There was a problem executing the action.": "",
    "The action was executed successfully.": "",
    "There was a problem submitting the form.": "",
    "Another user has updated this resource since this page was loaded. Please refresh the page and try again.": "",
    "Standalone Actions": "",
    "Select Action": "",
    "Stop Polling": "",
    "Start Polling": "",
    "Show Cards": "",
    "Hide Cards": "",
    "The HasOne relationship has already been filled.": "",
    "The HasOneThrough relationship has already been filled.": "",
    "The :resource was created!": "",
    "Create :resource": "",
    "Create & Add Another": "",
    "Attach": "",
    "Restore Selected": "",
    "Force Delete Selected": "",
    "Trash Dropdown": "",
    "Force Delete Resource": "",
    "Are you sure you want to force delete the selected resources?": "",
    "The :resource was deleted!": "",
    "The :resource was restored!": "",
    "Replicate": "",
    "Impersonate": "",
    "Delete Resource": "",
    "Restore Resource": "",
    "Resource Row Dropdown": "",
    "Preview": "",
    "Select this page": "",
    "Select all": "",
    "Select All Dropdown": "",
    "Light": "",
    "Dark": "",
    "System": "",
    "Hide Content": "",
    "Show Content": "",
    "Reset Filters": "",
    "With Trashed": "",
    "Only Trashed": "",
    "Trashed": "",
    "Per Page": "",
    "Filter Dropdown": "",
    "Choose date": "",
    "—": "",
    "Press \/ to search": "",
    "No Results Found.": "",
    "No :resource matched the given criteria.": "",
    "Failed to load :resource!": "",
    "Click to choose": "",
    "Lens Dropdown": "",
    "Unregistered": "",
    "total": "",
    "Select Ranges": "",
    "No Increase": "",
    "No Prior Data": "",
    "No Current Data": "",
    "No Data": "",
    "Delete File": "",
    "Are you sure you want to delete this file?": "",
    "Are you sure you want to \"+o.mode+\" the selected resources?": "",
    "Previewing": "",
    "View :resource": "",
    "There are no fields to display.": "",
    "Are you sure you want to restore the selected resources?": "",
    "Restore": "",
    "Are you sure you want to delete this notification?": "",
    "Notifications": "",
    "Mark all as Read": "",
    "There are no new notifications.": "",
    "Load :perPage More": "",
    "All resources loaded.": "",
    ":amount Total": "",
    "Previous": "",
    "Next": "",
    "Copy to clipboard": "",
    "There's nothing configured to show here.": "",
    "Selected Resources": "",
    "Controls": "",
    "Select Resource :title": "",
    "Edit Attached": "",
    "Are you sure you want to restore this resource?": "",
    "Show more": "",
    "Are you sure you want to log out?": "",
    "Are you sure you want to stop impersonating?": "",
    "Nova User": "",
    "Stop Impersonating": "",
    ":name's Avatar": "",
    "Something went wrong.": "",
    "Yes": "",
    "No": "",
    "Show All Fields": "",
    "End": "",
    "Min": "",
    "Max": "",
    "Sorry! You are not authorized to perform this action.": "",
    "The file was deleted!": "",
    "There was a problem fetching the resource.": "",
    "Write": "",
    "Choose Type": "",
    "There are no available options for this resource.": "",
    "Choose": "",
    "Choose an option": "",
    "Customize": "",
    "An error occurred while uploading the file.": "",
    "Refresh": "",
    "Forgot Password": "",
    "Log In": "",
    "Welcome Back!": "",
    "The :resource was updated!": "",
    "Update :resource: :title": "",
    "Choose Files": "",
    "Choose File": "",
    "Drop files or click to choose": "",
    "Drop file or click to choose": "",
    "Choose a file": "",
    "&mdash;": "",
    "The image could not be loaded.": "",
    ":name\\\\'s Avatar": "",
    "taylorotwell": "",
    "Laravel Nova": "",
    "Laravel Nova :version": "",
    "Are you sure you want to ' + mode + ' the selected resources?": "",
    ":name\\'s Avatar": "",
    "ID": "",
    "Action Name": "",
    "Action Initiated By": "",
    "Action Target": "",
    "Action Status": "",
    "Waiting": "",
    "Running": "",
    "Failed": "",
    "Original": "",
    "Changes": "",
    "Exception": "",
    "Action Happened At": "",
    "Action": "",
    "CSV (.csv)": "",
    "Excel (.xlsx)": "",
    "Filename": "",
    "30 Days": "",
    "60 Days": "",
    "90 Days": "",
    "365 Days": "",
    "Today": "",
    "Month To Date": "",
    "Quarter To Date": "",
    "Year To Date": "",
    "Unable to find Resource for model [:model].": "",
    "The resource was prevented from being saved!": "",
    "Loading": "",
    "Finished": "",
    "Key": "",
    "Add row": "",
    "Resources": "",
    "Dashboards": "",
    "Replicate :resource": "",
    "time": "",
    "All Columns": "",
    "All": "",
    "N\/A": "",
    "Add tags...": "",
    "Add tag...": "",
    "Search out a Bitcoin Event": "",
    "Welcome": "",
    "Welcome to the portal of the Einundzwanzig Community.": "",
    "Here you can find all content that are available in the library.": "",
    "List of all meetup dates": "",
    "World map of meetups": "",
    "Dates for courses about Bitcoin.": "",
    "Lecturers in the surrounding area.": "",
    "Venues in the surrounding area.": "",
    "Highscore Table": "",
    "Hall of fame of our honorable plebs": "",
    "Perimeter search bookcase :name (25km)": "",
    "Show landing page": "",
    "Orange pilled": "",
    "Points": "",
    "Changelog": "",
    "PlebArt": "",
    "Back": "",
    "By lecturer": "",
    "All courses of this lecturer": "",
    "Here you can see all events of this lecturer.": "",
    "This lecturer has not yet written an introduction.": "",
    "Subtitle": "",
    "This is the subtitle on the landing page.": "",
    "Intro": "",
    "This is the introduction text that is shown on the landing page.": "",
    "If your city is not listed, please create it first.": "",
    "has": "",
    "logins": "",
    "You get a point when you log in.": "",
    "points": "",
    "All courses of :name": "",
    "Here you can see all events of :name.": "",
    "By id": "",
    "Telegram-Link": "",
    "Website": "",
    "Twitter Username": "",
    "Share url copied!": "",
    "Share link": "",
    "Twitter": "",
    "Submit new book case": "",
    "choice": "",
    "Select one or more meetup groups so that you can get access to these groups in the backend.": "",
    "New City": "",
    "My meetups": "",
    "Plebs": "",
    "Without @": "",
    "Click to connect": "",
    "Scan this code or copy + paste it to your lightning wallet. Or click to login with your browser\\'s wallet.": "",
    "Missing lightning address": "",
    "Thanks, continue here": "",
    "Your current Meetup groups": "",
    "please limit your search here": "",
    "Deselect": "",
    "Lightning Address": "",
    "LNURL": "",
    "Node Id": "",
    "Scan this code or copy & paste it to your lightning wallet. Or click to login with your wallet.": "",
    "Entries": "",
    "Payment Required": "",
    "Parent": "",
    "PlebChat": "",
    "Close panel": "",
    "This chat is limited by 100 messages.": "",
    "Send": "",
    "This chat is limited by 21 messages.": "",
    "Excerpt": "",
    "This is the excerpt that is shown in the overview.": "",
    "Main image caption": "",
    "Time to read": "",
    "How many minutes to read?": "",
    "Read": "",
    "News": "",
    "Dezentral News": "",
    "min read": "",
    "Here we post important news that is relevant for everyone.": "",
    "Back to overview": "",
    "An entry in the library of Einundzwanzig.": "",
    "Matrix Group": "",
    "Matrix-Group": "",
    "starts with: lnurl1dp68gurn8gh....": "",
    "for example xy@getalby.com": "",
    "Only one working address is required. But you can also fill in all fields if you have suitable data.": "",
    "Reset filtering and search": "",
    "Library items without libraries": "",
    "Library items without tags": "",
    "Filter": "",
    "no location set": "",
    "Open on Youtube": "",
    "You do not have permission to view the page.": "",
    "Please contact the admins for new file types, otherwise pack the files in a ZIP! (Currently: PDF, ZIP)": "",
    "load more...": ""
}